commit 5dadc5e04ffeee35b886c10e9e0dcd2fe7433975
Author: freddy77 <freddy77>
Date:   Sun Jun 20 08:38:41 2010 +0000

    add Perl to tools required for CVS build

diff --git a/ChangeLog b/ChangeLog
index e13f077..0ed202b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sun Jun 20 10:38:35 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* INSTALL.CVS: add Perl to tools required for CVS build
+
 Sat Jun 19 11:51:23 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tds.h src/odbc/odbc.c src/tds/query.c src/tds/token.c:
 	- enable defer by default, tests work correctly, use prepexec for
@@ -2485,4 +2488,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3032 2010/06/19 09:51:35 freddy77 Exp $
+$Id: ChangeLog,v 1.3033 2010/06/20 08:38:41 freddy77 Exp $
diff --git a/INSTALL.CVS b/INSTALL.CVS
index 7fb6b55..33162c4 100644
--- a/INSTALL.CVS
+++ b/INSTALL.CVS
@@ -13,6 +13,7 @@ connecting to the CVS server.  Then follow these steps:
 	libtool		(GNU Libtool, library creation support scripts)
 	make		(GNU or BSD Make.)
 	gcc		(GNU Compiler Collection, for C code compilation)
+	perl		(Perl, used to generate some files)
 	
 	Autotool versions that work:
 	$ (autoconf --version; automake --version; libtool --version) |grep GNU
@@ -62,4 +63,4 @@ the CVS tree via rsync:
 $ rsync -av rsync://freetds.cvs.sourceforge.net/cvsroot/freetds/* .
 	
 --
-$Id: INSTALL.CVS,v 1.9 2008/07/17 11:52:33 freddy77 Exp $
+$Id: INSTALL.CVS,v 1.10 2010/06/20 08:38:41 freddy77 Exp $

